#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-th
version:              0.1.7
visibility:           public
id:                   tasty-th-0.1.7-9862lGCu15E2UUKHOy9Ng3
key:                  tasty-th-0.1.7-9862lGCu15E2UUKHOy9Ng3
license:              BSD-3-Clause
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Oscar Finnsson & Emil Nordling & Benno Fünfstück
homepage:             http://github.com/bennofs/tasty-th
synopsis:             Automatic tasty test case discovery using TH
description:
    Generate tasty TestTrees automatically with TemplateHaskell. See the README for example usage.

category:             Testing
abi:                  8dda626f42ddc2d0df113fd252c6fb97
exposed:              True
exposed-modules:      Test.Tasty.TH
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-th-0.1.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-th-0.1.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-th-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-th
hs-libraries:         HStasty-th-0.1.7-9862lGCu15E2UUKHOy9Ng3
depends:
    base-4.17.2.1 haskell-src-exts-1.23.1-IGVe12uyi2o8M88NL8Vt8y
    tasty-1.4.3-9W4nKHTd9mm75mUR3umgK7 template-haskell-2.19.0.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-th/html/tasty-th.haddock
haddock-html:         /usr/share/doc/haskell-tasty-th/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

